.container {
	margin:0 auto;
	width:900px;
}

.flash-wrapper {
	margin:0 auto;
	width:900px;
	height:394px;
	display:block;

}

.flash {
	
	margin:30px auto;
	width:100%;
	height:417px;

	display: block;
}

.header {
	float:left;
	width:900px;
	margin-left:0px;
	margin-right:14px;
	border-top:5px solid #B7171D;
}


.top-bar-wrapper {
	
	margin:0 auto;
	background-image:url(../img/homepage/top-line.png); background-repeat:repeat-x;
	width:100%;
	height:350px;
	display:block;
	clear:both;
}

.top-bar-wrapper a {
	color:#FFF;
	font-size:14px;
}

.top-bar-wrapper a:hover {
	color:#ff0000;
	text-decoration:none;
}

.top-bar {
	margin:0 auto;
	width:900px;
	display:block;
}

.logo {
	
	width:240px;
	height:340px;
	display:block;
	margin-bottom:40px;
}

.content {
	float:left;
	width:900px;
	margin-left:0px;
	margin-right:14px;
	margin-top:35px;
}

.sign-up {
	float:left;
	width:220px;
	padding:15px;
	background:url(../img/layout/sign-up-bg.gif) left top repeat-y;
}

.textbox {
	padding:8px;
	background:#FFF;
	border:1px solid #CCC;
	color:#666;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

input:focus, textarea:focus{
	background:#F8F8F8;
	border:1px solid #999;
}

.sign-up-submit {
	float:left;
	width:145px;
	height:71px;
	background:url(../img/layout/sign-up-submit-bg.gif) left top no-repeat;
	margin-top:15px;
	padding-left:75px;
}	


.align-links a{ color:#FFF; !important;}

.align-links a:hover{ color:#FFF; text-decoration:underline; !important;}
	
	
.margintop3  { margin-top:3px; }
.margintop10  { margin-top:10px; }
.margintop20  { margin-top:20px; }
.margintop30  { margin-top:30px; }
.margintop40  { margin-top:40px; }
.margintop48  { margin-top:48px; }
.margintop100  { margin-top:0px; }
.margintop150  { margin-top:220px; }
.margintop-3  { margin-top:-3px; }

.text-link a {
	color:#FFF;
	background:#0a8f78;
	padding:1px 4px 1px 4px;
	display:block;
}
.text-link a:hover {
	color:#FFF;
	text-decoration:none;
	background:#666;
}

.borderright1 {
	border-right:1px dotted #fff;
	padding-right:36px;
}

.textbox2 {
	
	padding:10px;
	background:#fff;
	border:1px solid #e9e9e9;
	color:#888;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.textbox3 {
	float:left;
	
	padding:3px;
	background:#fff;
	border:1px solid #e9e9e9;
	color:#888;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}


.footer {
	float:left;
	background:url(../img/layout/footer-bk.gif); background-repeat:x;
	margin: 0 auto;
	height:350px;
	width:100%;
	margin-top:20px;

}
.white
{
color:#FFFFFF;
}

.footer-grey {

	margin:0 auto;
	width:900px;
	padding:17px;
	}

.borderbottom1 {
	margin-bottom:18px;
	padding-bottom:20px;
	background:url(../img/layout/h3-borderbottom.gif) left bottom repeat-x;
}

.bullets ul {
    margin: 0;
    padding: 0;
}
ul.bullets li {
    color:#29a5a0;
    line-height:18px;
    list-style: circle outside none;
}
ul.bullets li span {
    color: #666;
}

.font19 {
	color:#666;
	font-size:19px;
}

.alt td { background:#EEEEEE; }

td {
	padding:5px;
	line-height:20px;
	vertical-align:top;
}

.contact-button {
	float:right;
	width:368px;
	height:160px;
	display:block;
	margin-top:30px;
}


.height104 { height:104px; }

.client-satisfaction { 
	float:left;
	background:url(../img/homepage/client-satisfaction-background.png) left top no-repeat;
	width:267px;
	padding:20px;
}

.img-block {
	float:left;
	width:115px;
	height:115px;
	display:block;
	background:#EEEEEE;
}

.img-border a {
	border:2px solid #EEEEEE;
	padding:2px;
	display:block;
}

.img-border a:hover {
	border:2px solid #B7171D;
	padding:2px;
	display:block;
}

.list a{
font-weight:bold;
color: #333333;
font-size:16px;
text-transform:uppercase;
padding-bottom:1px;
padding-left:20px;
padding-right:20px;
padding-top:20px;
display:inline;
}


.list a:hover {
border-bottom:12px solid #940000;
font-weight:bold;
color:#990000;

}

.list a:focus {
border-bottom:12px solid #940000;
font-weight:bold;
color:#990000;
!important;

}

.under
{
float:left;
position:absolute;
top:0;
left:0;
z-index:0;
}

.logos {
	width: auto;
	float: right;
}

.logos img {
	float: left;
	padding: 5px;
}

.map-canvas
{
margin-left:0px;
padding:3px;
border: 1px Solid #CCCCCC;
height:300px;
display:block;
}

.tops
{
float:left;
margin-top:-300px;
}